@charset "utf-8";
/************************************************
upleat Publishing Group
Author : upleat (2018.04)
commnet : base
*************************************************/
/*
@font-face{font-family:'YoonGothic';src:url('../font/YoonGothic770.eot');src:local(※),url('../font/YoonGothic770.woff') format('woff');font-weight:normal;font-style:normal}
@font-face{font-family:'YoonGothic730';src:url('../font/YoonGothic730.eot');src:local(※),url('../font/YoonGothic730.woff') format('woff');font-weight:normal;font-style:normal}
*/

/* common */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,figure,figcaption{margin:0;padding:0}
body {color:#666;font-family:'나눔고딕','Malgun Gothic','맑은 고딕',Dotum,'돋움',AppleSDGothicNeo,sans-serif}
img,fieldset{border:0 none}
ul,ol{list-style:none}
button{cursor:pointer;border:none;background: transparent url('') no-repeat center left;margin:0;padding:0;/*outline:none*/}
header,hgroup,article,nav,footer,figure,figcaption,canvas,section,time{display:block}
a{color:#333;text-decoration:none}
a:hover,a:active{text-decoration:none}
img,fieldset,iframe{border:0}
em,address{font-style:normal}
/*em {color:#fc8800}*/
hr{display:none}
input,select,button{vertical-align:middle}
input[type=checkbox], input[type=radio] {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;margin:4px 0 0;line-height:normal}
*, :after, :before {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
/* basic */
.blind{overflow:hidden;display:block;width:1px;height:1px;margin:-1px 0 0 -1px;padding:0;border:0;clip:rect(0 0 0 0)}
.wide .blind{overflow:hidden;position:absolute;width:1px;height:1px;margin:-1px;padding:0;border:0;clip:rect(0 0 0 0);text-indent:-9999px}